filename = 'player_spirit-1.0.0-forge-1.20.1.jar'
name = 'Player Spirit'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '03962edaf0872510f9cb24cb13e3528ff2ceb2001e378153ffdfd9570913eb0b39530b514e3fe89eef9536e2f05e78acf3d3e168900c1c3246a0d2bfd0a3a6be'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/oCJwCpk1/versions/6HkqHdI0/player_spirit-1.0.0-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'oCJwCpk1'
version = '6HkqHdI0'